//
//  AssetBundle.swift
//  ResgenSwift
//
//  Created by Thibaut Schmitt on 21/07/2025.
//

import ArgumentParser

package enum AssetBundle: String, CustomStringConvertible, ExpressibleByArgument {

    case main
    case module

    // MARK: - CustomStringConvertible

    package var description: String {
        switch self {
        case .main:
            "main"

        case .module:
            "module"
        }
    }
}
